@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');


:root {
    --primary-color: #0B647B;
    --primary-hover: #08505e;
    --orange-btn: #f59e42;
    --bg-light: #f8f9fb;
    --text-dark: #333;
    --text-gray: #666;
    --border-color: #e0e0e0;
    --gradient-active: linear-gradient(180deg, #FBAC18 -30.8%, #1E8099 100%);
}

.watermark-logo {
    position: absolute;
    bottom: 30px;
    right: 30px;
    width: 200px;
    height: auto;
    opacity: 0.3;
}


*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Nunito Sans';
}


.btn-primary {
    width: 100%;
    padding: 10px;
    background-color: var(--primary-color);
    color: white;
    border: none;
    border-radius: 30px;
    font-size: 1rem;
    margin-bottom: 15px;
    text-align: center;
    text-decoration: none;
}

.btn-outline {
    width: 100%;
    padding: 10px;
    background-color: white;
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    border-radius: 30px;
    font-size: 1rem;
    text-align: center;
    text-decoration: none;
}


.login-page {
    height: 100vh;
    overflow: hidden;
}

.login-page .login-wrapper {
    height: 100%;
}

.login-wrapper .row {
    height: 100%;
    padding: 0;
    margin: 0;
}


.login-wrapper .row .bg-left {
    /* width: 100%; */
    position: relative;
    height: 100%;
    background-image: url('../images/left-login-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0;
}

.login-wrapper .row .bg-left .side-rounded {
    margin-top: 50px;
    width: 400px;
    height: 105px;
    padding: 10px;
    background-color: #ffffff;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

.login-wrapper .row .bg-left .side-rounded .logo-img {
    width: 250px;
    height: auto;
    float: right;
    margin-right: 50px;
}

.login-wrapper .row .bg-left h1 {
    font-style: normal;
    color: #ffffff;
    font-weight: 700;
    font-size: 60px;
    /* line-height: 80px; */
    width: 100%;
    padding: 15px 50px 0px 50px;
}

.login-wrapper .row .bg-right {
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-wrapper .row .bg-right .login-input-wrapper {
    width: 70%;
}



.bottom-bg {
    position: absolute;
    /* bottom: -70px; */
    width: 100%;
    height: auto;
}

.role-toggle {
    width: fit-content;
    text-align: right;
    background: #E9F6F9;
    border-radius: 20px;
    margin-bottom: 1rem;
}

.role-btn {
    padding: 8px 20px;
    border: none;
    background: none;
    cursor: pointer;
    /* font-weight: bold; */
    color: var(--primary-color);
}

.role-btn.active {
    background: var(--gradient-active);
    color: white;
    border-radius: 20px;
}

.login-wrapper .row .bg-right h2 {
    color: var(--primary-color);
    margin-bottom: 30px;
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 1.3rem;
}

.input-group {
    margin-bottom: 20px;
    background: #FFFFFF;
    border: 1px solid #FAFAFA;
    box-shadow: 0px 38px 15px rgba(0, 0, 0, 0.01), 0px 21px 13px rgba(0, 0, 0, 0.03), 0px 10px 10px rgba(0, 0, 0, 0.05), 0px 2px 5px rgba(0, 0, 0, 0.05);
    border-radius: 19px;
    padding: 10px 20px;
}

.input-group input {
    width: 100%;
    border: none;
    outline: none;
    font-size: 1rem;
    background: transparent;
    color: var(--primary-color);
    font-weight: bold;
}

.toggle-password {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    color: var(--primary-color);
}

.form-options {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    font-size: 0.9rem;
}